/* main context */
div.maincontext {
    background: #F3F0E9;
    border: 1px solid #2383BF;
    margin-bottom: 10px;
    margin-top:10px;
    padding: 10px;
}

div.maincontext h2 {
    font-size: 120%;
}

/* main news */
div.mainnews {
    background: #F3F0E9;
    margin-bottom: 10px;
    margin-top:10px;
    padding: 10px;
}

div.mainnews h1 {
    font-size: 110%;
    font-weight: bold;
    color: #7EAB6A;
    margin: 0;
    padding: 0;
}
div.mainnews a {
    font-size: 90%;
}

/* news */
table.news {
    width: 100%;
    \width: 90%;
    w\idth: 100%;
    border-collapse: collapse;
}
table.news .pub_text table {
    border-top: 1px solid #48ACCC;
    border-left: 1px solid #48ACCC;
    width: auto !important;
    margin: 0 auto;
}
table.news .pub_text table p {
    margin: 0 !important;
    padding: 0 !important;
    text-indent: 0 !important;
}

table.news td table {
width: 100%;
}

table.news td table td.news_header {
font-size: 120%;
padding: 0 0 0 3px;
text-align: left;
}

table.news td table td.news_nav {
font-size: 90%;
text-align: right;
padding: 0;
}

table.news th {
width: 94%;
padding: 10px 0 10px 0;
font-size: 90%;
font-weight: normal;
text-align: left;
vertical-align: top;
}
table.news .pub_text th {
    border-right: 1px solid #48ACCC;
    border-bottom: 1px solid #48ACCC;
    width: auto !important;
    padding: 3px 5px !important;
    font-weight: bold !important;
    background-color: #FCF9F2;
}
table.news .pub_source {
  text-align: right;
  font-style: italic;
}

table.news th.content table {
    width: 100%;
}
table.news th.content table td {
    padding: 0;
}
table.news th.content table td.pics {
    white-space: nowrap;
    padding-left: 10px;
    text-align: right;
}

table.news td {
padding: 10px 0;
vertical-align: middle;
}
table.news .pub_text td {
    border-right: 1px solid #48ACCC;
    border-bottom: 1px solid #48ACCC;
    padding: 3px 5px !important;
    vertical-align: top !important;
}

table.news td h2 {
margin: 0;
padding: 0;
}

table.news td.date {
width: 5%;
padding: 10px;
}

table.news td.date span {
font-size: 85%;
color: #FFF;
display: block;
padding: 0 5px;
}

span.date {
font-size: 85%;
color: #FFF;
padding: 0 5px;
}

img.photo_right {
    float: right;
    margin-bottom:4px;
    display: inline
    /*height: 150px;*/
}

/* consultant */

table.consultant {
width: 100%;
border-collapse: collapse;
}

table.consultant td {
border-bottom: 1px solid #9f9d9e;
}

table.consultant td.photo {
width: 2%;
padding: 20px 0 20px 0;
vertical-align: top;
}

table.consultant td.person {
width: 98%;
padding: 20px 0 20px 20px;
vertical-align: top;
}	

table.consultant td.person h2 {
font-size: 120%;
font-weight: bold;
margin: 0;
padding: 0;
color: #2383bf;
}

table.consultant td.person h3 {
font-size: 100%;
font-weight: bold;
margin: 0 0 10px 0;
padding: 0;
color: #2383bf;
}

table.consultant td.person p {
font-size: 90%;
margin: 0 0 10px 0;
}	

dl.question {
margin: 20px 0 0 0;
padding: 0;
}

dl.question dt {
font-weight: bold;
color: #2383bf;
background: #e5e0d3;
margin: 0;
padding: 2px 5px;
}

dl.question dt span {
font-size: 80%;
font-weight: normal;
color: #000;
margin: 0;
padding: 0;
}

dl.question dd {
margin: 5px 0 10px 5px;
padding: 0;
}

dl.question dd span {
font-weight: bold;
}

table.add_question {
margin: 0 auto;
border-collapse: collapse;
background: #e5e0d3;
}

table.add_question td {
padding: 5px;
}

table.add_question td.buttons {
text-align: center;
padding: 5px;
}



table.reply {
border-collapse: collapse;
margin: 0 auto;
}

table.reply caption {
font-weight: bold;
color: #FFF;
text-align: left;
padding: 3px 5px;
margin: 0 auto;
background: #48ACCC;
}


table.converter,
table.vacancy,
table.forum {
width: 100%;
border-collapse: collapse;
}

table.converter caption,
table.vacancy caption,
table.forum caption {
font-weight: bold;
color: #FFF;
text-align: left;
padding: 3px 5px;
background: #48ACCC;
}

table.converter th,
table.vacancy th,
table.forum th,
table.reply th {
font-weight: bold;
text-align: left;
padding: 4px 5px;
background: #e2dccd;
}

table.converter td,
table.vacancy td,
table.forum td,
table.reply td {
padding: 4px 5px;
background: #ede9df;
border-bottom: 1px solid #FFF;
}

table.converter td.buttons,
table.vacancy td.buttons,
table.forum td.buttons,
table.reply td.buttons {
padding: 5px;
text-align: center;
border: none;
background: none;
}

div.pages {
font-size: 90%;
text-align: center;
}









table.data {
width: 100%;
border-collapse: collapse;
}

table.data th {
font-weight: bold;
text-align: left;
padding: 4px 5px;
background: #e2dccd;
}

table.data td {
padding: 4px 5px;
background: #ede9df;
border-bottom: 1px solid #FFF;
}


table.osago {
width: 100%;
}

table.osago th {
font-weight: bold;
text-align: left;
padding: 4px 5px;
background: #e2dccd;
}

table.osago td {
padding: 4px 5px;
text-align: left;
background: #ede9df;
border-bottom: 1px solid #FFF;
}

table.currency {
width: 100%;
border-collapse: collapse;
}

table.currency th {
font-weight: bold;
text-align: center;
padding: 4px 5px;
background: #e2dccd;
}

table.currency td {
padding: 4px 5px;
text-align: center;
background: #ede9df;
border-bottom: 1px solid #FFF;
}

table.lists {
width: 100%;
border-collapse: collapse;
}

table.lists caption {
font-weight: bold;
text-align: left;
padding: 3px 5px;
background: #e2dccd;
}

table.lists th {
font-weight: bold;
text-align: left;
padding: 4px 5px;
background: #e2dccd;
vertical-align: top;
}

table.lists td {
padding: 0px 5px;
text-align: left;
/*background: #ede9df;*/
vertical-align: top;
}

table.lists td dl {
margin: 0;
padding: 0;
}

table.lists td dl dt {
margin: 0;
padding: 0;
}

table.lists td dl dd {
margin: 0 0 5px 0;
padding: 0;
}
table.lists p{
    text-indent: 0 !important;
}
table.lists td dl dd.selected a {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.hidden {position: absolute; visibility: hidden;}
.visible {position: absolute; visibility: visible;}

div.parent_off {position: absolute; margin: 0 0 0 30px; display: none; padding: 0;}
div.parent_on {position: absolute; margin: 0 0 0 30px; padding: 0;}
div.parent_on table {background: #ddd;}
div.parent_on table td {background: #eee; padding: 2px 5px;}

#content #right #subnav a img{margin-top:10px;}
/*td#content td#right ul#subnav li a img{margin-top:0px;}*/

.news_right_block{float:right;width:225px;margin-left:10px; margin-top:3px;display: inline;margin-bottom:0px;}
.news_right_block table.marks{margin-left:10px; border-collapse: collapse; border: solid 1px #49ACCC; margin-top:10px;}
*html .news_right_block table.marks{margin-top:5px;}
.news_right_block table.marks td{padding:5px;font-size:8pt;}
.news_right_block table.marks td p{margin:0px;}
.news_right_block table.marks td, .news_right_block table.marks th{border-bottom: solid 1px #49ACCC;}
.news_right_block table.marks th.marks_top_line{background-color:#49ACCC; color:#fff;padding:3px;padding-left:15px;font-size:12pt;font-weight:bold;}
.news_right_block table.marks .marks_image {padding:5px 0px 5px 5px;}
.news_right_block table.marks .marks_image img {width:80px; height:80px;}
.news_right_block table.marks td.marks_title{font-size:small;vertical-align:top;padding:5px; padding-top:10px;font-weight:bold;}
.news_right_block table.marks .marks_post{font-size:8pt;font-weight:normal;}
.news_right_block img.photo_right{float:none;}
.pub_text{margin-top:0px;}